using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class balonSayac : MonoBehaviour
{

    

    public static int kacTane=0;

    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        kacTane=0;
        Debug.Log(kacTane);
    }

    void FixedUpdate()
    {
        if (!sayacc.isRunning)
        {
            if (kacTane<7)
            {
                Debug.Log("kaybetti");
                SceneManager.LoadScene(3);
            }
            if(kacTane>=7)
            {
                Debug.Log("kazandı");
                SceneManager.LoadScene(5);
            }
        }
        
    }
}
